table {
 border-width:1px; 
 border-style:solid; 
 border-collapse:collapse;
 border-color:black;
 width:90%;
 margin-left : 10px;
 }

td { 
 border-width:1px;
 border-style:solid; 
 border-color:green; 
 }

th { 
 border-width:1px;
 border-style:solid; 
 border-color:black;
 text-align : center;
  background :#B5F8EF;
 
 
 }

html{
  height:100%;
}
 
body{
  height:100%;
  position: relative;
  background : #f5f5f7;
}
 
#wrap{
  min-height:100%;
  position: relative;
}
 
#main{
  position relative;
  padding-bottom: 100px;
  margin-left:10px;
}

#footer_avis{
  height: 100px;
  width:100%;
  position: absolute;
  bottom: 0;
}

.col_pseudo
{
width:20%;
}
.col_note
{
width:10%;
}
.col_date
{
width:20%;
}
.col_avis  
{
width:50%;
}
